# private library
plasma-kdevelop: lacks-ldconfig-trigger usr/lib/*/libKDevelopSessionsWatch.so
# private library
plasma-kdevelop: package-name-doesnt-match-sonames libKDevelopSessionsWatch
# private library
plasma-kdevelop: shared-library-lacks-version usr/lib/*/libKDevelopSessionsWatch.so libKDevelopSessionsWatch.so
# private library
plasma-kdevelop: no-symbols-control-file usr/lib/*/libKDevelopSessionsWatch.so
